format_version: '2.0'
input_files: recursified_fermat2.c
options:
  data_model: ILP32
  language: C
properties:
- expected_verdict: false
  property_file: ../properties/no-overflow.prp
- property_file: ../properties/coverage-branches.prp

# original_yaml_file: fermat2.yml
# original_input_files: fermat2.c
